/*The below is the custom css, if you don't need, please delete them.*/
body .rows {
    /*background: url(https://www.norenkai.net/wp-content/uploads/2014/10/index.jpg) no-repeat #ede8dc;*/
    background: url(images/index.png) no-repeat #ede8dc;
}
.wpb-product-launch-area h2,
.wpb-product-launch-area h3,
.wpb-product-launch-area .shortcode-icon {
	color: #FFF;
}

.wpb-product-launch-area h3 {
	font-weight: bold;
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 10px;
}

.wpb-product-launch-area .shortcode-icon {
	font-size: 22px;
}

.wpb-product-launch-area .button {
	font-weight: bold;
}

.wpb-product-launch-area .button-dark {
	background: #0AAEDD;
	color: #FFF;
}

.wpb-product-launch-area .button-light {
	border-color: #FFF;
	color: #FFF;
}

.wpb-product-launch-area .button-dark:hover {
	background: #FFF;
	color: #0EC3F7;
}

.wpb-product-launch-area .button-light:hover {
	background: #FFF !important;
	border-color: #FFF;
	color: #0EC3F7;
}

.wpb-why-choose-us h2,
.wpb-why-choose-us h3,
.wpb-why-choose-us .shortcode-icon {
	color: #FFF;
}

.wpb-why-choose-us h2,
.wpb-why-choose-us h3,
.wpb-why-choose-us .wpb-left-text {
	padding: 0 50px;
}

.wpb-why-choose-us .wpb-left-text {
	padding-top: 10px;
	padding-bottom: 30px;
}

.wpb-latest-works h2 {
	color: #FFF;
}

.wpb-twitter strong,
.wpb-twitter .shortcode-twitter-carousel a {
	color: #FFF;
}

.wpb-twitter .shortcode-twitter-carousel ul {
	font-size: 18px;
}

.wpb-twitter .shortcode-twitter-carousel a:hover {
	text-decoration: underline;
}

.wpb-client {
	border-top: 1px solid #E2E2E2;
	text-align: center;
}

.wpb-client-column {
	background: #F2F2F2;
}

.wpb-client-text {
	padding: 0 25px;
}

.wpb-team h2 {
	color: #FFF;

}

/*NOREN*/

/*COMMON*/
/*content.container.pt.pb.clearfix {*/
    /*max-width: 960px;*/
/*}*/
i.icon.icon-menu {
    display: none;
}

.wpb_text_column.wpb_content_element {
    line-height: 21px;
}

/*.overlay:hover {*/
    /*opacity: 1;*/
/*}*/
/*/COMMON*/

/*ABOUT PAGE*/
.site-page-header .entry-header h1.entry-title{
    padding: 0;
    font-size: 22px;
    font-weight: normal;
}
.breadcrumbs{
    display: none;
}

#post-21 .site-content.container.pt.pb.clearfix {
    padding-top: 20px;
}

.wpb_row.about_box {
    padding:0 21px 20px;
    background-color: #FFFFFF;
}

.wpb_row.about_box01 {
    padding: 7px 7px 20px;
    background-color: #FFFFFF;
}

.wpb_row.about_box .about_title {
    padding-top: 10px;
}

.column.vc_span12.wpb_column.column_container.about_avartar img {
    float: left;
}
.column.vc_span12.wpb_column.column_container.about_avartar p {
    float: left;
}

.wpb_row.about_box .alignnone, img.alignnone {
    margin: 0px 15px 0px 0;
}

.wpb_row.about_box .wpb_wrapper {
    padding-bottom: 27px;
    border-bottom: 1px solid #cccccc;
    font-weight: bold;
    font-size: 15px;
    line-height: 22px;
}

.wpb_row.about_box.last_box .wpb_wrapper{
    border-bottom: 0;
    padding-bottom: 0;
}

.wpb_row.about_box .twitter_container,.wpb_wrapper .twitter_container{
    float: left;
    width: 95px;
    height: 25px;
}

.wpb_row.about_box .fb_container, .wpb_wrapper .fb_container{
    float: left;
    margin-right: 10px;
    height: 25px;
}
.wpb_row.about_box .gplus_container ,.wpb_wrapper .gplus_container{
    float: left;
    width: 70px;
    height: 25px;
}
.wpb_row.about_box .hatena_container ,.wpb_wrapper .hatena_container{
    float: left;
    height: 25px;
}


.text_green {
    background: url("images/green.jpg") no-repeat;
    background-position: 0px;
    padding: 0 16px;
    color: #4d774f;
}

.text_white {
    background: url("images/white.jpg") no-repeat;
    background-position: 0px;
    padding: 0 16px;
}

.text_black {
    background: url("images/black.jpg") no-repeat;
    background-position: 0;
    padding: 0 16px;
}

.about_widget {
    position: relative;
    background: url("images/about_widget.png") no-repeat;
    width: 250px;
    height: 87px;
}

#post-21 .about_widget .title {
    position: absolute;
    top: 33px;
    left: 40px;
    background-color: inherit;
    padding: 0;
}

#post-18995 .about_widget .title {
    position: absolute;
    top: 33px;
    left: 40px;
    background-color: inherit;
    padding: 0;
}

#post-19005 .about_widget .title {
    position: absolute;
    top: 33px;
    left: 40px;
    background-color: inherit;
    padding: 0;
}

#post-20025 .about_widget .title {
    position: absolute;
    top: 33px;
    left: 40px;
    background-color: inherit;
    padding: 0;
}

#secondary .about_widget.widget.widget_text.enhanced-text-widget .title a {
    font-size: 22px;
    font-weight: bold;
    color: #ffffff;

}

.about_box03 p {
    margin-bottom: 24px;
}

.about_box03 p:last-child {
    margin-bottom: 0;
}
/*/ABOUT PAGE*/


.column.vc_span8.wpb_column.column_container.about_box_left{
    /*padding: 5px;*/
    background-color: #ffffff;
}
.about_box_left .title_bg_content{
    padding: 0 21px 20px;
}

.about_box_left .top_about_us{
    padding: 7px;
}
.about_box_left .top_about_us_title_bg{
    background: url("images/about_us_bg.png") no-repeat;
    width: 100%;
    height:156px;
    position: relative;
}
.about_box_left .top_about_us_title{
    color: #ffffff;
    font-size: 37px;
    font-weight: bold;
    position: absolute;
    top: 60px;
    left: 30px;
}
.top_about_us .top_about_us_content{
    padding: 14px;
}
.top_about_us_content .about_us_sub_title{
    width: 100%;
    background: url("images/about_sub_title_bg.png");
    height: 36px;
    position: relative;
}
.top_about_us_content .about_us_sub{
    color: white;
    font-size: 22px;
    font-weight: bold;
    position: absolute;
    top: 8px;
    left: 14px;
}


.column.vc_span4.wpb_column.column_container.about_box_right{
    margin-left: 30px;
    width: auto;
}
.column.vc_span4.wpb_column.column_container.about_box_right .about_widget .title {
    position: absolute;
    top: 28px;
    left: 40px;
    background-color: inherit;
    padding: 0;
}
.column.vc_span4.wpb_column.column_container.about_box_right .about_widget .title a{
    font-size: 22px;
    font-weight: bold;
    color: #ffffff;
}

.about_social_share{
    margin:21px;
}
.about_us_shop_lst{
    border: 1px solid #606;
    background: url("images/bg.gif") bottom ;
    margin: 21px;
}
.about_us_shop_lst .about_us_shop_title{
    color: white;
    font-weight: bold;
    margin: 6px;
    line-height: 2;
    font-style: italic;
}
.about_us_shop_lst .about_us_shop {
    width: 46%;
    float: left;
    margin-left:3% ;

}
.about_us_shop_lst .about_us_shop_title_bg{
    background: url("images/link_ti_bg.gif") repeat-x;
    height: 28px;
    width: 100%;
    margin-bottom: 20px;
}
.about_us_shop_lst .about_us_shop ul{
    list-style-image: url("images/sankaku.gif");
    font-size: 11px;

}
.about_us_shop_lst .about_us_shop ul li{

}
.about_us_shop_lst .about_us_shop ul li a{

}
/*SHOP-NOREN*/
.the-grid-list ul.filter li {
    /*width: 185px;*/
    background-color: #f0f1f2;
    margin: 0 4px;

}

/*ul.filter.clearfix li a {*/
    /*font-size: 18px;*/
/*}*/

.the-grid-list ul.filter {
    margin-top: 14px;
}

.the-grid-list ul.filter-items {
    margin-top: 20px;
}

.the-grid-list ul.filter-items li {
    /*width: 224px;*/
    /*margin: 0;*/
    margin: 0;
    margin-bottom: 6px;
}

.the-grid-list ul.filter li a {
    border: 2px solid #555555;
    font-size: 18px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    background: url("images/shop-next-orange.png") no-repeat 8px center transparent;
    padding: 0 20px;
}

.the-grid-list ul.filter li a:hover {
    background: url("images/shop-next-white.png") no-repeat 8px center #ea5744;
    color: #fef4f3;
}

.the-grid-list ul.filter li a.active {
    background: url("images/shop-next-white.png") no-repeat 8px center #ea5744;
    border-color: #ea5744;
    color: #fef4f3;
    background-color: #ea5744;
}

ul.filter-items.clearfix.isotope li .inner{
    /*width: 224px;*/
    margin-left: 6px;
    background-color: #ffffff;
    border-width: 4px 4px;
    /*-moz-border-image: url(http://www.w3.org/TR/css3-background/border.png) 4 repeat;*/
    /*-webkit-border-image: url(images/border.png) 4 4 repeat;*/
    /*-o-border-image: url(http://www.w3.org/TR/css3-background/border.png) 4 repeat;*/
    /*border-image: url(http://www.w3.org/TR/css3-background/border.png) 4 fill repeat;*/
    border-style: solid;
    padding: 2px;
}


.shop-bg-title-top {
    position: absolute;
    /*top: 2;*/
    /*left: 6;*/
    z-index: 1000;
    width: 100%;
    height: 40px;
    background-color: #0f1111;
    opacity: 0.8;
    /*background: url("images/shop-bg-title.png") no-repeat;*/
}
.the-grid-list ul li.item .item-head h3.title,.the-grid-list ul li.item .item-head p.desc {
    line-height: 18px;
}

figure.featured-image.img-preload.img-hover img {
    width: 100%;
}

.shop-bg-icon {
    background: url("images/shop-p.png") no-repeat;
    position: absolute;
    width: 25px;
    height: 25px;
    right: 0;
    z-index: 1000;
}

.shop-title-top a {
    position: absolute;
    top: 8px;
    left: 23px;
    color: #ffffff;
    font-size: 17px;
    font-weight: bold;
    z-index: 10000;
}

.the-grid-list ul li.item .item-head {
    margin-top: 0;
    height: 72px;
    overflow: hidden;
}

h3.title.item-title {
    margin-top: 4px;
}

h3.title.item-title a {
    color: #000000;
    font-size: 15px;
}

.item-head {
    margin: 0;
    padding: 2px 9px;
}

.the-grid-list ul li.item .item-head p.desc {
    font-size: 13px;
    margin: 0;
    color: #000000;
    /*height: 48px;*/
    /*overflow: hidden;*/
}
.shop-social {
    position: relative;
    /*width: 228px;*/
    height: 20px;
    padding: 8px 0 5px 4px;
    clear: both;
}

.footerTwitter {

    float: left;
    width: 90px;
    clear: left;

}

.footerFB {
    /*position: absolute;*/
    width: 100px;
    margin-top: -7px;
    float: left;
    /*bottom: 5px;*/
    /*right: 24px;*/
    /*margin-left: -20px;*/
}

.column.three.prev, .column.three.next {
    display: none;
}

.rows .six {
    width: 100%;
}

.pagination, .post-navigation, .single-navigation, .comment-pagination {
    margin-top: 30px;
    margin-bottom: 36px;
}

.column.six.pagin a {
    color: #ed5946;
}

.pagination .pagin span.current, .pagination .pagin a:hover, .comment-pagination span.current, .comment-pagination a:hover {
    background: #ed5946;
    color: #FFF;
    font-size: 20px;
    font-weight: bold;
}

.pagination .pagin a, .pagination .pagin span, .comment-pagination a, .comment-pagination span {
    display: inline-block;
    width: 36px;
    height: 36px;
    line-height: 36px;
    margin: 0 4px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}

a.inactive {
    border: 1px solid #060001;
}

.page-id-23 footer.bottom-widgets-area {
    display: none;
}
/*/SHOP-NOREN*/

/*WHATNEW-NOREN*/
 .site-content.container.pt.pb.clearfix {
    padding-top: 20px;
}

.the-blog-list li.post-item {
    margin-bottom: 10px;
}

.post-blog .entry-content {
    margin-left: 0;
}

.the-blog-list li.post-item {
    border: 2px solid #fefefe;
    background-color: #fefefe;
    padding: 0;
}

article.entry-content.whatnew-content.clearfix .entry-text {
    font-size: 15px;
    line-height: 22px;
}

article.entry-content.whatnew-content.clearfix p {
    margin-top: 7px;
}

.whatnew-box {
    background-color: #222222;
    padding: 3px 18px;
}

.whatnew-box .date-link {
    font-size: 15px;
    line-height: 22px;
    color: #777777;
    font-weight: bold;
}

.whatnew-box h3.entry-title.item-title {
    margin-bottom: 0;
}

.whatnew-box h3.entry-title.item-title a {
    font-size: 20px;
    line-height: 22px;
    color: #ffffff;
    font-weight: bold;
}

.whatnew-content p a.more-link{
    text-align: right;
    margin-top: 0;
}

.whatnew-content p a.more-link:hover {
    text-decoration: underline;
}

.the-blog-list li.post-item .more-link {
    margin-top: 0;
    color: #e93119;
    font-size: 15px;
    /*padding-left: 11px;*/
    /*background: url("images/whatnew-detail.png") no-repeat 0 center transparent;*/
    float: right;
}

.whatnew-content {
    /*width: 100%;*/
    padding: 15px 18px;
}

.whatnew-social {
    height: 28px;
    margin-bottom: 5px;
    margin-left: 18px;
}

.post-blog .post-image-wrapper {
    width: 98px;
    float: left;
    margin: 5px 15px 0 0;
}

.post-image-wrapper figure.img-preload.img-hover a img {
    height: 98px;
}

#secondary .title {
    background-color: #aa5d9b;
    font-size: 18px;
    line-height: 20px;
    color: #ffffff;
    padding: 9px 12px;
    margin-bottom: 0;
    font-weight: normal;
}

 #secondary ul {
    padding: 12px;
    background-color: #ffffff;
    border: none;
}

 #secondary ul li {
    background: url("images/shop-next-orange.png") left 5px no-repeat transparent;
    padding: 0 10px;
    border-bottom: none;
}

 #secondary ul li a {
    text-decoration: underline;
    font-size: 13px;
    line-height: 20px;
    padding-bottom: 6px;
}

 #secondary ul li:last-child a {
    padding-bottom: 0;
}

 .widget.widget_categories, .widget.widget_most_viewed_entries, .widget.widget_rss   {
    border: 2px solid #ffffff;
    margin-bottom: 10px;
}

#secondary .widget {
    margin-bottom: 10px;
}

 #secondary .widget.widget_most_viewed_entries ul li{
    background-position: left 11px;
}

 #secondary .widget.widget_rss ul li{
    background-position: left 9px;
}

 #secondary .widget.widget_rss .title a.rsswidget img{
    display: none;
}

#secondary .widget.widget_rss .title a.rsswidget {
    font-size: 18px;
    line-height: 20px;
    color: #ffffff;
}
/*#secondary .widget.widget_rss h3.title a {*/
    /*padding: 9px 12px;*/
/*}*/

#secondary .widget.widget_rss h3.title {
    background: url("images/whatnew-rss.png") right 9px center no-repeat transparent;
    background-color: #399748;
}

#secondary .widget.widget_categories ul li{
    background-position: left center;
    text-align: left;
    color: #000;
}
#secondary .widget.widget_categories li a{
    float: none;
    display: inline-block;
}

 #secondary a{
     color: #000;
 }

 .post-blog .pagination {
    padding-top: 0;
    margin-top: 27px;
    border: none;
    margin-bottom: 0;

}

.column.six.pagin {
    width: 100%;
}
/*/WHATNEW-NOREN*/

/*DETAIL NEWS*/
.post-blog.detail-page {
    border: 2px solid #fefefe;
    background-color: #fefefe;
    padding: 0;
}
/*/DETAIL NEWS*/
/*Top-noren*/
.ls-v5 .ls-bottom-slidebuttons {
 top:0px !important;
}
/*Menu Top*/
#top-menu ul li a {
    border-right: dotted 1px;
}
#top-menu ul li:first-child {
    border-left: dotted 1px;
}
/*Menu Left*/
#left_menu{
    margin-right: 22px;
}
#left_menu ul {
    list-style: none;
    margin-left: 0;
}
#left_menu ul li {
    display: block;
    margin-top: 1px;
    font-size: 20px;
    font-weight: bold;
}
#left_menu ul li:first-child {
    margin-top: 0;
}
#left_menu ul li:first-child a {
    padding-left: 45px;
    background: url('images/menu-logo.png') no-repeat 6px center #000;
}
#left_menu ul ul {
    margin-top: 1px;
    margin-left: 0;
}

#left_menu ul li a{
    display: block;
    padding: 14px 10px;
    background-color: #000;
    color: #fff;
}
#left_menu ul li a:hover{
    opacity: 0.8;
}

#left_menu ul ul li a{
    font-size: 17px;
    font-weight: bold;
    padding: 5px 10px 5px 31px;
    background: url('images/shop-next-orange.png') no-repeat 10px center #000;
    border: 3px solid #404040;
    opacity: 0.8;
}
#left_menu ul ul li:first-child a {
    background: url('images/shop-next-orange.png') no-repeat 10px center #000;
    padding-left: 31px;
}
#left_menu ul ul li a:hover{
    opacity: 0.6;
}
#left_menu ul ul li .cat_count{
    font-size: 11px;
}
/* Language */

.wpml-language-switcher ul {
    background: #333333;
    /*display: block;*/
}
.wpml-language-switcher ul a{
    color: #FFFFFF;
    /*background-color: #333333;*/
}
/*.wpml-language-switcher .actived-language i, .language-translated{*/
    /*color: #FFFFFF;*/
    /*background-color: #333333;*/
/*}*/
.wpml-language-switcher .actived-language a {background-color: #333333!important;color: #FFFFFF;}

.wpml-language-switcher .actived-language a:hover {background-color: #333333!important;color: #FFFFFF;}

/*TopPage Blog*/
.wpb_text_column.wpb_content_element .noren-blog-toppage{
    background-color: #FFFFFF;
    padding: 3px;

}
.shortcode-noren-blog{
    height: 317px;
    overflow-y: scroll;
    /*background-color:#FFFFFF;*/


}

.noren-blog-title-bg
{
    margin-bottom: 5px;
    width: 100%;
    height: 38px;
    background: url(images/top/hp_noren_title.png) repeat-x;

}
.noren-blog-title{

     margin-top:8px;
     margin-left: 15px;
 }
.noren-blog-title a{
    font-weight: bold;
    font-size: 18px;
    color: #000000;
}
.noren-blog-readmore-right {
    width: 97px;
    height: 22px;
}
.noren-blog-title-right a{
    margin-top: 5px;
    margin-right: 5px;
    background: #FFFFFF;
    /*border: solid 1px #000000;*/
}

    /*content */
.blog-date-noren a{
    color:#db2b33;
    line-height: 11px;
    font-weight: bold;
    font-size: 13px;
    font-weight: bold;
}
.blog-date-noren a .noren_date_left {

    padding: 4px 0px;
    float: left;
    line-height: 11px;
    font-size: 13px;
}
/*local*/
.blog-date-noren a .show_bg2841{
    background-color: #b63c3c;

}
.blog-date-noren a .show_bg2842{
    background-color: #007fc0;

}
.blog-date-noren a .show_bg2843{
    background-color: #5f5f5f;

}
.blog-date-noren a .show_bg3200{
    background-color: #007f0f;

}
/*local*/
.blog-date-noren a .show_bg15{
    background-color: #b63c3c;

}
.blog-date-noren a .show_bg16{
    background-color: #007fc0;

}
.blog-date-noren a .show_bg17{
    background-color: #007f0f;

}
.blog-date-noren a .show_bg18{
    background-color: #5f5f5f;

}
.blog-date-noren a .noren_show_cat {
    text-align: center;
    display: block;
    width: 100px ;
    padding: 4px 0px;
    color: #ffffff;
    margin-left: 70px;


    border-radius: 3px;
    font-size: 13px;
}

.blog-icon-noren{
    background-image: url(images/top-next-black.png);
    width: 9px;
    height: 11px;
    float: left;
    margin-right: 5px;
    margin-top: 5px;
}
.noren-conten-blog h3{
    margin-bottom: 0;
    line-height: normal;

}
.blog-title-noren a{
    border-bottom: solid 1px #404040;
    font-weight: bold;
    color: #000000;
    font-size: 13px;
}
.noren-content{
    margin-bottom: 5px;
}
.shortcode-noren-blog .jspVerticalBar{
    width: 11px;
}
.shortcode-noren-blog .jspTrack{
    background-color: #D9D6C7;
}
.shortcode-noren-blog .jspDrag{
    background-color: #9F9685;
}
.shortcode-noren-blog li {
    border-bottom: dotted 1px #000607;
    margin-bottom: 3px;
}


.Facebook-social-noren {background: #FFFFFF;
padding: 3px;margin-right:20px;}
/*Facebook Toppage*/
.Facebook-social-noren-title-bg
{
    width: 100%;/*98*/
    height: 38px;
    background: url(images/top/hp_facebook_title.png) repeat-x;
}
.Facebook-social-noren-title {
    font-weight: bold;
    color: #000000;
    margin-left: 15px;
    padding-top: 8px;
    font-size: 18px;
}
.facebook-social-noren-content  {
    background-color: #FFFFFF;
}
/*Mail Chilm*/
.top-mail-chimp {width: 98%; float: right; padding:3px; margin-left: 3px;background-color: #FFFFFF;}
.sub_mc4wp_email {width: 20%;float: right;height: 27px; line-height: 10px;}
.mc4wp-form {margin: 0px;}
.mc4wp-form input[type="email"] {width: 70%;float: left; height: 27px; margin-left: 3px; }
.mc4wp-form input[type=submit] {
    margin-left: 15px;
    padding: 2px 10px;
    background-color: #e0dadf!important;
    color: #555 !important;
    border-radius:5px ;
    /* border-color: #282828; */
}
.mc4wp-form label{
    color: #99978a;
    margin-left: 15px;
}
.top-mail-chimp-content{
    margin-right: 15px;
    margin-left: 15px;
    padding-bottom: 35px;
    font-size: 12px;
}
/*Widget Footer*/
.bottom-widgets-area {
    background-color: #8b877c;
}
.item1 {
    background-image: url("images/footer/footer_1.png");
}
.item2 {
    /*background-image: url("images/footer/footer_2.png");*/
    background-image: url("images/footer/footer_2-j.png");
}
.item3 {
    background-image: url("images/footer/footer_3.png");
}
.li_footer {
    /*width: 100%;*/
    border-bottom: 1px solid #FFFFFF;
    padding:0px 0px 20px 0px;
    margin:0px 0px 20px 20px;
}
.li_footer:last-child{
    border-bottom: none;
}
.li_img_footer{
    float: left;
    margin:0px 15px 0px 0px;
    height: 106px;width: 106px;

}
.li_content_footer {
    color: #FFFFFF;

}
.li_content_footer a {
    font-weight: bold;
    font-size: 14px;

}
.li_content_footer a span{
    font-size: 18px;
    font-weight: bold;
}
.li_content_footer p{font-size: 12px;}



/*shop-isegen*/
.noren-portfolio-single {
    margin-right: 5px;
    background: url("images/shop_isegen.png") no-repeat;
    height: 156px;

}
.entry-content .entry-text {
    background-color: #FFFFFF;
}
.twelve .eight{
    background-color: #FFFFFF;
}
.about_widget { margin-bottom: 10px;}
.title-detail {padding-left: 27px;
    padding-top: 41px;
    color: #FFFFFF;
    font-size: x-large;
    font-weight: bold;
}
.noren-portfolio-content {
    padding: 5px 20px 20px 20px;
}
.portfolio-social-box {
    display: block;
    padding: 20px;
    margin-bottom: 20px;
}
.portfolio-social {
    float: left;
    width:100px;
    line-height: 20px;
}

.google_btn {width: auto;}



.portfolio-social-box .twitter_container{
    float: left;
    width: 95px;
    height: 25px;
}

.portfolio-social-box .fb_container{
    float: left;
    margin-right: 10px;
    height: 25px;
}
.portfolio-social-box .gplus_container {
    float: left;
    width: 70px;
    height: 25px;
}
.portfolio-social-box .hatena_container {
    float: left;
    height: 25px;
}


.btn_back_shop {
    display: inline-block;
    background: url('images/shop_i/icon_btn_back.png') no-repeat 38px center #fbfaf8;
    border: 2px solid #555555;
    padding: 2px 33px 2px 50px;
    margin: 25px 0;
}
.shop_archive_list{
    padding: 3px;
    background: #fff;
}
.bg_title_archive{

    background: url("images/shop_i/arvhive_title_bg.png") repeat-x;
    height: 43px;
}
.bg_title_archive h4{
    color: #FFFFFF;
    font-weight: bold;
    padding-left: 16px;
    padding-top: 13px;
}
.resize_thumbnail_img {width:40px; height: 40px; float: left; margin-right:15px;  }
.shop_archive_list {
    margin-bottom: 60px;
}
.shop_archive_list_ul{
    list-style-type: none;
    margin-right: 15px;
}
.shop_archive_list_li{
    border-bottom: 1px dashed #000000;
    padding: 10px 0px;

}
.shop_archive_list_li a{
    color: #000000;
    text-decoration: underline;
}
.entry-thumbnail{
    text-align: center;
}

#secondary ul.portfolio_cat_widget{
    background-color: transparent;
    padding: 0;
}
#secondary ul.portfolio_cat_widget li{
    padding: 15px 15px;
    border: 3px solid #404040;
    opacity: 0.8;
    margin-top: 10px;
    background: #000;
}
#secondary ul.portfolio_cat_widget li:first-child{
    margin-top: 0;
}
#secondary ul.portfolio_cat_widget li a{
    opacity: 1;
    color: #fff;
    text-decoration: none;
    font-size: 22px;
    padding: 0 0 0 20px;
    background: url("images/shop-next-orange.png") no-repeat 0 center transparent;
    font-weight: bold;
}
#secondary ul.portfolio_cat_widget li a span{
    font-size: 13px;
    font-weight: bold;
}
.post-blog .pagination {
    padding-top: 0;
    margin-top: 27px;
    border: none;
    margin-bottom: 0;

}




/*Order Detail*/
.order_post.detail-page {
    background-color: #fefefe;
    padding: 20px;
}
.order_detail_widget{
    padding: 3px;
    background-color: #FFFFFF
}
.order_detail_widget_title{
    background: #aa5d9b;
    height: 35px;
    line-height: 35px;
    padding-left: 15px;
    font-size: 18px;
    color: #FFFFFF;

}
.order_detail_widget_content {
    padding: 10px;
    font-size: 13px;
}
.order_detail_widget_content .order_detail_widget_content_title{
    font-size: 18px;
}
.order-social-box{
    padding: 0px;
    float: left;
    margin-top: 67px;
    background-color: #FFFFFF;
}
.btn_order_content_{
    display: inline-block;
    height: 47px;
    line-height: 47px;
    background-color:#eeeeee ;
    font-size: 18px;
    font-weight: bold;
    margin-left: 35px;
}
.order_detail_widget_content_btn {
    text-align: center;
    border: 2px solid #555555;
    background: url('images/order/icon_link_widget.png') no-repeat 27px center #eeeeee  ;
}

.btn_back_order_a {
    display: inline-block;
    background: url('images/shop_i/icon_btn_back.png') no-repeat 38px center #fbfaf8;
    border: 2px solid #555555;
    padding: 2px 33px 2px 50px;
    margin-right: 5px;

}
.btn_next_order_a {
    display: inline-block;
    background: url('images/shop_i/icon_order_next.png') no-repeat 105px center #fbfaf8;
    border: 2px solid #555555;
    padding: 2px 50px 2px 33px;

}
.btn_back_order{
    float: left;
    width: 100%;
    margin-bottom: 35px;
    margin: 25px 0;

}
.order_maket_title{font-size: 16px;font-weight: bold;}
.order_porftolio_title{font-size: 28px;font-weight: bold;}


ul.filter-items.clearfix li .inner{
    margin-left: 6px;
    background-color: #ffffff;
    border-width: 4px 4px;
    border-style: solid;
    padding: 2px;
}

ul.filter-items.clearfix li.inner:first-child {
    margin-left: 0;
}
.order_archive{
    background-color: #c4301d;
    width: 100%;
    height: 40px;
    float: left;
    margin-bottom: 20px;
    line-height: 40px;
    /**/
    /*margin-left: 10px;*/
    /*margin-right: 10px;*/


}
.order_archive span{
    margin: 0 20px;
    color: #FFFFFF;
    font-weight: bold;
}


#bottom-menu ul {
    max-width: 550px;
    text-align: right;
}

#bottom-menu ul li {
    text-align: center;
    border-left: 1px solid #FFFFFF;
    height: 14px;
    line-height: 14px;
}
#bottom-menu ul li a{
    font-size: 13px;
    font-weight: bold;
    color: #FFFFFF;


}
#bottom-menu ul li:first-child{
    border-left: none;
}

#bottom-copy{
    font-size: 10px;
    font-weight: bold;
    color: #FFFFFF;
}
/*/NOREN*/

/*.outer {*/
    /*margin-left: -10px;*/
    /*margin-right: -10px;*/
/*}*/

.rows .four,
.has-sidebar .rows .four { width: 33%; }
#gotop {
    font-size:14px;
    font-weight: bold;
    bottom: auto;
    width: 135px!important;
    height: 36px !important;
    line-height: 3;
    position: absolute;
    background-color: #000000;
    top:-36px;
}
.site-bottom .inner{
    position: relative;
}
#gotop .icon-up-go-top{
    background: url("images/top/go_top.png") no-repeat;
    width: 12px;
    height: 12px;
    /*position:fixed;*/
    margin-top: 14px;
    margin-left: 19px;
    float: left;
}
.outer:first-child {
    margin-bottom: 17px;
}
.quick-contact-wrapper {display: none!important;}
/*Common For Max 320*/

.rows .four,
.has-sidebar .rows .four { width: 33%; }





/*shinise_con Middle*/
.column.vc_span8.wpb_column.column_container.shinise_con, .noren_shinise_detail_content .shortcode-image{
    background-color: #ffffff;
    padding: 5px;
}
.column.vc_span8.wpb_column.column_container.shinise_con .shortcode-image, .noren_shinise_detail_content .shortcode-image{
    padding: 5px;
}

.column.vc_span4.wpb_column.column_container.shinise_con_sidebar {
    margin-left: 30px;

}
.rows .vc_span4.wpb_column.column_container.shinise_con_sidebar  {
    width: auto;
}
.rows .vc_span4.wpb_column.column_container.shinise_con_sidebar .shortcode-image {
    margin-bottom: 10px;
}
.shinise_middle_list_ul {margin-left: 0px;margin-right: 0px;}

.shinise_middle_list{
    padding: 3px;
    background: #fff;
}
.bg_title_shinise_middle{

    background-color: #338ba9;
    height: 40px;
}
.bg_title_shinise_middle span
{
    display: block;
    color: #FFFFFF;
    font-weight: bold;
    padding-left: 12px;
    padding-top: 11px;
    font-size: 20px;
}
.shinise_middle_list_li .resize_thumbnail_img {
    /*width:40px; height: 40px;*/
    /*float: left;*/
    margin-right:8px;
}

.shinise_middle_list_ul{
    list-style-type: none;

}
.shinise_middle_list_li{
    border-bottom: 1px dashed #888888;
    padding: 16px 0px;
    padding: 16px 0px;
    text-decoration: underline;
}
.shinise_middle_list_li a{
    font-size: 15px;
    font-weight: bold;
    color: #000000;
}
.column.vc_span8.wpb_column.column_container.shinise_con .shortcode-toggle, .noren_shinise_con_15{
    margin-left: 15px;margin-right: 15px;
    padding-left: 5px;padding-right: 5px;
}
.noren_shinise_con_top {font-size: 13px;
    padding-top: 5px!important;
}
.shinise_con .shortcode-toggle .tog-item .tog .icon:before{

        font-size: 40px;
}
.shinise_con .shortcode-toggle .tog-item .tog .icon:after{
    /*font-size: 40px;*/
    /*background-image  : url("images/shinise/icon_plus.png");*/
}
.column.vc_span8.wpb_column.column_container.shinise_con .shortcode-accordion .acc-item .tog .icon, .shortcode-toggle .tog-item .tog .icon {

    background: #000000;
    width: 44px;
    height: 44px;
    line-height: 44px;
}
.noren_shinise_con_blog {
    margin-bottom: 16px;
}
.column.vc_span8.wpb_column.column_container.shinise_con .shortcode-toggle .tog-item .tog {
    padding: 2px;
    border: 1px solid #888888;
    font-size: 20px;

}

.column.vc_span8.wpb_column.column_container.shinise_con .shortcode-toggle .tog-item .tog.active {
    background-color: #e3e3e3;
    color: #000000;
}
.column.vc_span8.wpb_column.column_container.shinise_con .shortcode-toggle .tog-item .tog .icon{
    color: #ffffff;
}
.column.vc_span8.wpb_column.column_container.shinise_con .shortcode-toggle .tog-item {
    margin-bottom: 2px;
}
.column.vc_span8.wpb_column.column_container.shinise_con .shortcode-toggle .tog-item a{
    color: #000000;
}
.column.vc_span8.wpb_column.column_container.shinise_con .shortcode-toggle .tog-item .tog-content ul{
    list-style: none;
    margin-bottom: 15px;
}
.column.vc_span8.wpb_column.column_container.shinise_con .shortcode-toggle .tog-item .tog-content ul li{
    border-bottom: 1px dashed #888888;
    line-height: 20px;
}
.column.vc_span8.wpb_column.column_container.shinise_con .shortcode-toggle .tog-item .tog-content ul li a{
    background: url("images/whatnew-detail.png") no-repeat 0px 7px;
    margin-left: 0px;
    margin-bottom: 12px;
    margin-top: 12px;
    padding-left: 20px;
    text-decoration:underline;
    font-size: 15px;
    display: block;

}
.noren_shinise_con_blog .shortcode-accordion .acc-content, .shortcode-toggle .tog-content{ padding: 0px;}



.btn_back_shinise {
    display: inline-block;
    background: url('images/shop_i/icon_btn_back.png') no-repeat 60px center #fbfaf8;
    border: 2px solid #555555;
    padding: 5px 50px 5px 80px;
    margin: 25px 0;
}

.shinise_btn_back {
    background-color: #ede8dc;
    margin:0 -5px;
}
.shinise_con .shop_archive_list_ul{
    margin-left: 20px;
    margin-right: 20px;
}
.shinise_con .shop_archive_list_li{
    /*margin-right: 16px;*/
    margin-top: 7px;
}
.shinise_con .shop_archive_list_li a{
font-weight: bold;
}
.shinise_con .shop_archive_list_li .resize_thumbnail_img{
 margin-right: 9px;

}
.shinise_con .portfolio-social-box{
    margin-top: 28px;
    padding: 0px 0px 20px 0px;
}

/*Shinise_con Detail*/
.column.vc_span4.wpb_column.column_container.noren_shinise_detail .inner {
    margin-left: 30px;

}
.noren_shinise_con_detail{
    background-color: #ffffff;
    padding: 20px;
}

.noren_shinise_con_detail_content table th, table td , table{
    border: none;
}
.noren_shinise_con_detail_title {
    height: 36px;
    /*background-color: #49794d;*/
    background: url("images/bg_title_shinise_detail.png");
    color: #ffffff;
    font-size: 22px;
    line-height: 36px;
}
.noren_shinise_con_detail_drep {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    /*height: 70px;*/
    color: #000000;
    margin-top: 15px;
    padding-bottom: 15px;
}
.noren_shinise_con_detail_content {
    color: #4c0000;
    font-size: 12px;
    line-height: 1.5;
}
.noren_shinise_con_detail_content th {
    height: 2px;
    /*margin: 0px;*/
    /*padding: 0px;*/
}
.noren_shinise_con_detail_content td {
    padding: 5px;
}
.noren_shinise_con_lef {
    width: 50px;
}
.shinise_con .bg_title_archive h4, .noren_shinise_detail_content .bg_title_archive h4{
    padding-top: 10px;
}
/*
.shisine_container {
    display: table;
border: 1px solid #000058;
}
.shinise_row {
    display: table-row;

}
.shinise_column {
    display: table-cell;
    border: 1px solid #0000cc;
}
.shinise_col_left {
width: 60px;
height: auto;
    text-align: center;
}
.shinise_col_right {
    padding-top: 0px;
}
*/




/*Grid List VN1984 Shop Link Button*/
.the-grid-list ul.filter_,
.the-grid-list ul.filter-items {
    list-style: none;
    margin: 0;
}

.the-grid-list ul.filter_ {
    text-align: center;
    margin-bottom: 20px;
}

.the-grid-list ul.filter_ li {
    display: inline-block;
    margin: 0 1px;
}

.the-grid-list ul.filter_ li a {
    display: block;
    height: 45px;
    line-height: 45px;
    padding: 0 15px;
}


/*SHOP-NOREN VN1984 Shop Link Button*/
.the-grid-list ul.filter_ li {
    background-color: #f0f1f2;
    margin: 0 4px;

}

.the-grid-list ul.filter_ {
    margin-top: 14px;
}


.the-grid-list ul.filter_ li a {
    border: 2px solid #555555;
    font-size: 18px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    background: url("images/shop-next-orange.png") no-repeat 8px center transparent;
    padding: 0 20px;
}

.the-grid-list ul.filter_ li a:hover {
    background: url("images/shop-next-white.png") no-repeat 8px center #ea5744;
    color: #fef4f3;
}

.the-grid-list ul.filter_ li a.active {
    background: url("images/shop-next-white.png") no-repeat 8px center #ea5744;
    border-color: #ea5744;
    color: #fef4f3;
    background-color: #ea5744;
}




/*Faqs*/
.the-faq-list .filter_menu_ ul {
    list-style: none;
    margin: 0;
    margin-right: 30px;
    padding: 5px 30px;
}

.the-faq-list .filter_menu_ ul li {
    text-align: right;
    height: 100%;
    overflow: hidden;
    padding: 10px 0;
}

.the-faq-list .filter_menu_ ul li a {
    float: left;
}

.the-faq-list .filter_menu_ ul li span {
    display:inline-block;
    padding: 0 5px;
    width: 20px;
    border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.rows .vc_span4.wpb_column.column_container.shinise_con_sidebar .about_widget h3.title{
    position: absolute;
    top: 33px;
    left: 40px;
    background-color: inherit;
    padding:0;
}
.rows .vc_span4.wpb_column.column_container.shinise_con_sidebar .about_widget h3.title a{
    font-size: 22px;
    font-weight: bold;
    color: #ffffff;
}

#mc_embed_signup {
    width: 100%!important;
}
